.artigo {
    .title{
        padding: .5em;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        
        .content{
            display: flex;
            flex:1;
            padding: .1em;
            .title-header{
                flex:1;
                align-self: auto;
            }
        }
    }
    .conteudo{
        flex:1;
        align-self: auto;
        padding: .5em;
    }
}